Download Pet Shop Lovers – Woo-eCommerce WP Theme for wordpress

If you are searching Pet Shop Lovers – Woo-eCommerce WP Theme for free download, nulled and updated on 24 November 17 you can download from our website for free. Pet Shop Lovers – Woo-eCommerce WP Theme is one of most popular wordpress templates from Ecommerce category in the last 30 days by our internal search.

Download Pet Shop Lovers – Woo-eCommerce WP Theme for free

Below this text you will find link to download nulled Pet Shop Lovers – Woo-eCommerce WP Theme wordpress theme for free, just click on the link and save on your desktop, unzip and upload on your website. Process is simple. Our wordpress templates are not locked, you will not need pasword to use Pet Shop Lovers – Woo-eCommerce WP Theme WordPress template.

Pet Shop Lovers – Woo-eCommerce WP Theme Nulled [Latest Version]

Instead of paying for $49 to ThemePlayers and giving 50% of their earnings to Envato. We are giving you for free Pet Shop Lovers – Woo-eCommerce WP Theme working latest version.

Pet Shop Lovers - Woo-eCommerce WP Theme nulled

About Pet Shop Lovers – Woo-eCommerce WP Theme

Pet Shop Lovers

Pet Your Business with our sweet Woo features!

Features

  • 100% Fully Responsive

    With our themes & plugins every pixel of your site will respond the way it should no matter what the device is (tablet, iPhone, desktop).

  • Retina Ready

    Pet Shop Lovers is also retina ready ensuring it will look fantastic on High Resolution displays like the iPad or iPhone Retina devices.

  • Translation

User comments

la2texas

I noticed that the details page of an item to purchase always gives a 500 Internal Server Error. Is it just me?

createit-support Author Team

Hi!

This issue was created by old version of the Woocommerce plugin used on the demo site. We just fixed the problem, so please check if you are still not able to open the page. Thank you so much for staying alerted and letting us know!

Thanks, ThemePlayers

vitoralmeida

Hi,

I’m thinking to purchase your theme but I have a few questions:

- Is it possible to add videos on the homepage?

- my client is passionate about birds and doesn’t like to have a website that looks like a store, is there any way to change for example the button words “add to cart” to “contact me”? or show the animals available without the price?

Thanks, Vitor

4 other replies

createit-support Author Team

Great to hear that Cheers!

vitoralmeida

Hi,

One more question,

Is your theme compatible with the last version of Wordpress 4.7+?

Thanks, Vitor

createit-support Author Team

Hi!

Yes, it’s compatible

Thanks, ThemePlayers

JamesShep4

Any word on a potential update to the theme to support wordpress 4.8 ?

createit-support Author Team

Hello,

We are currently testing the theme’s compatibility. It made it through most of the tests. We will write back to you once we complete the testing.

Thank You, createIT

nubsoft

When update to Wordpress 4.8 and WooCommerce 3.1.1 ?

2 other replies

nubsoft

And now to Wordpress 4.8.1 also

createit-support Author Team

Hi!

Sorry for the delay. The package with the update was send to TF, we are just waiting for it to be accepted. After this update the Theme will be compatible with VisualComposer 5.2, WooCommerce 3.1.1 and Wordpress 4.8.1

You should be able to update your theme soon or you can contact with us via [email protected]reateit.pl and we will send you the package with the latest version.

Thanks, ThemePlayers

nubsoft

Thanks

ktomaszewski

petloverstheme/woocommerce/checkout/form-billing.php version 3.0.2 is not actual. Base version is 3.0.9,

ktomaszewski

petloverstheme/woocommerce/single-productversion 3.0.2 is not actual. Base version is 3.1.0 petloverstheme/woocommerce/single-product/product-thumbnails.php version 3.0.2 is not actual. Base version is 3.1.0

createit-support Author Team

Hello!

Please contact our support forum at http://createit.support/ with details how to access your website so we could check this. Our team will gladly update this files for you.

Thanks, ThemePlayers

ktomaszewski

Thanks

nubsoft

Hi, How can I let people to copy text from my website ? Beacuse at the moment it’s impossible

createit-support Author Team

Hi!

To change that please add this cutom css via Appearance > Theme Options > Code – Custom styles:

html { max-width: 100%; -webkit-touch-callout: text; -webkit-user-select: text; -khtml-user-select: text; -moz-user-select: text; -ms-user-select: text; user-select: text; }

Thanks, ThemePlayers

nubsoft

Thanks!

Sheree99

Hi, I’m currently customizing the theme but how do I add a search bar to the header? There doesn’t seem to be one on the theme and I need one. Thanks

createit-support Author Team

Hi!

Theme comes with a search widget, which can be used in widget areas (sidebars and footer). To add search function in header you would need to modify head-top-navbar.php file with custom code for search form. Feel free to contact our support team at http://createit.support/ for some tips and code adjustments or [email protected] in case you need a developer who will implement that for you.

Thanks, ThemePlayers

Sheree99

Hi Thank you for your reply

Now that we have the theme loaded, and can take a good look at it, I don’t think it has the features we need for our Pet supplies site. We need a good search function for products and also only one menu is limiting. I think the Porto themes, which we use on other sites, will be more suited to our needs.

nubsoft

Hi, I want to use Sorting Products on Category Page in WooCommerce. I using tools which give us WooCommerce but it not working properly. Problem is that when I open page of category it use diffrent sorting, I must change to another sorting, then back to default sorting and then it use my custom order. I want to use this at first open page. How to achieve this beacuse it’s not working property with theme ?

createit-support Author Team

Hi!

Please contact our team from support forum. If that’s a bug in our theme we will fix that.

Thanks, ThemePlayers

nubsoft

Hi, When update to WooCommerce 3.2.1 ?

createit-support Author Team

Hi!

We plan to release new version with WooCommerce update on the next Wednesday.

Thanks, ThemePlayers

nubsoft

When update to WooCommerce 3.2.3 and WordPress 4.8.3 ?

ThemePlayers Author

Hi!

Sorry for the delay – we’re working on some WooCommerce compatibility fixes at the moment, hoping to release new version this week.

Thanks, ThemePlayers

ekynoxe13

Hello, I have two problems, when i install theme and import demo, i don’t have “Categories” and a slider to “reptiles collections”. How to display these topics ? Thank you very much.

createit-support Author Team

Hi!

It seems like there is a bug in the demo import as you weren’t able to import the whole content of the theme to your site. Please contact our support forum via e-mail: [email protected] or our site: https://createit.support/. Our support team will be more than happy to help you solve this problem there.

Thanks, ThemePlayers

ekynoxe13

Hi, Thank you for your answer. Regards,

themetest1

Do this theme support last version of WP and WC?

createit-support Author Team

Hello!

Pet Shop Lovers – Woo/eCommerce WP is fully compatible with the latest version of WordPress. Unfortunately we are still working on some fixes for this theme to make sure that the latest version of WooCommerce will be compatible with it.

Thanks, ThemeWoodmen

ktomaszewski

petloverstheme/woocommerce/global/form-login.php wersja 3.0.2 jest nieaktualna. Bazowa wersja to 3.3.0, petloverstheme/woocommerce/loop/loop-start.php wersja 3.0.2 jest nieaktualna. Bazowa wersja to 3.3.0, petloverstheme/woocommerce/myaccount/form-login.php wersja 3.2.0 jest nieaktualna. Bazowa wersja to 3.3.0, petloverstheme/woocommerce/notices/error.php wersja 3.0.2 jest nieaktualna. Bazowa wersja to 3.3.0, petloverstheme/woocommerce/notices/success.php wersja 3.0.2 jest nieaktualna. Bazowa wersja to 3.3.0, petloverstheme/woocommerce/order/order-details.php wersja 3.2.0 jest nieaktualna. Bazowa wersja to 3.3.0, petloverstheme/woocommerce/single-product/product-image.php wersja 3.1.0 jest nieaktualna. Bazowa wersja to 3.3.2, petloverstheme/woocommerce/single-product/product-thumbnails.php wersja 3.1.0 jest nieaktualna. Bazowa wersja to 3.3.2,

createit-support Author Team

Cześć!

Proszę skontaktuj się z naszym wsparciem za pośrednictwem maila: [email protected] albo strony internetowej: https://createit.support/ Wyślemy Ci paczkę z zaktualizowaną wersją tych plików.

Pozdrawiam, ThemeWoodmen

lengtu

Do you want to import the demo data with one key?

lengtu

Subject with one key import data feature

5 other replies

createit-support Author Team

Hi!

Yes, we will install the latest version. But also could you please let me know which 1-Click Demo version you were trying to use (img)? We tested some of them on your site and weren’t able to recreate this problem there. Here is an example of Bird Onepager content installed there (img).

Thanks, ThemePlayers

lengtu

HI! Cat version

createit-support Author Team

Hi!

I see that our theme is no longer installed on your site. Does that mean you are no longer interest in using it there?

Thanks, ThemePlayers

meridian62

First off this is a great template – so far It is the easiest template I have installed and the one button demo import is fantastic!

I have 2 questions

1. Is there a way to have a search function in the shop page?and if so how.

2. I am using small slider on the homepage, what is the ideal height, width for images to appear exactly as uploaded?

Thank you in advance, and great job on the theme.

createit-support Author Team

Hi!

First of all, thank you for your kind words

1. Yes, you can have a search function added to the shop page sidebar. To do so please go to Appearance > Widgets where you will find ‘Product Seach’ widget which you need to add to the ‘Product Listing’ sidebar just like on this example.

2. The size of the images we are using there is 1921px × 684px, so I would suggest to use the same size in your slider.

Thanks, ThemePlayers

oxlipco

hello, thank you very much for your beautiful theme. I’m planning to buy a theme like your, but seems you are not working with the theme for long (no update for a long duration)! also some more features needed to be included with the theme, like social share, wishlist, compare, header search, social media integration, custom fields, and so on. do you have the plan to bring a new version with my listed features within a short while?

looking for a quick response.

createit-support Author Team

Hi! Thank you for the suggestions about the features the theme should have as part of the future update.

We are going to bring a new version of this theme for sure but due to the amount of task our team is working on right now, I can’t tell for 100% when the new version of Pet Shop Lovers – Woo/eCommerce WP Theme will be available for download.

Thanks, ThemePlayers

reneerushbrook

using your theme here: it does not seem to be compatible with WooCommerce cart.. it won’t let user change shipping address: https://happypooch.com.au/cart/ it wont integrate with shipping calculator plugins

createit-support Author Team

Hi!

We are currently working on the compatibility update for our theme, so any WooCommerce issues should be fixed soon. Please contact us via our Support Forum: https://createit.support/ or send us a message to [email protected] Our support team will be happy to investigate the problem on your site.

But also please remember that being compatible with the WooCommerce plugin doesn’t mean that the theme will be compatible with all of the 3rd party WooCommerce extensions as well.

Thanks, ThemePlayers

reneerushbrook

hello again, the mobile menu is not working at all. it works on your demo but not here on my site: https://happypooch.com.au all plugins and theme is up to date version 2.8 . I have checked if it is a plugin, I deactivated all plugins and this is not the issue. please advise how to make the mobile menu work as the theme demo does?

ThemePlayers Author

Hi!

Can you please contact our support https://createit.support/ with test access to your website, so we could take a look at this? It’s probably some js conflict. Our developers should be able to solve it easily, however they would need to be able to access your website for this.

Thanks, ThemePlayers

Creagraphic

Bonjour, votre superbe template ne comporte pas de mise à jour des fichiers woocomerce ? J’utilise Woocommerce version 3.8.0 les fichiers comportant des erreurs sont les suivants : petloverstheme/woocommerce/checkout/form-billing.php version 3.1.0 est obsolète. La version du noyau est 3.6.0, petloverstheme/woocommerce/content-product.php version 3.0.2 est obsolète. La version du noyau est 3.6.0, petloverstheme/woocommerce/content-single-product.php version 3.0.2 est obsolète. La version du noyau est 3.6.0, petloverstheme/woocommerce/emails/admin-new-order.php, petloverstheme/woocommerce/global/form-login.php version 3.0.2 est obsolète. La version du noyau est 3.6.0, petloverstheme/woocommerce/loop/loop-start.php version 3.0.2 est obsolète. La version du noyau est 3.3.0, petloverstheme/woocommerce/myaccount/form-login.php version 3.2.0 est obsolète. La version du noyau est 3.6.0, petloverstheme/woocommerce/notices/error.php version 3.0.2 est obsolète. La version du noyau est 3.5.0, petloverstheme/woocommerce/notices/notice.php version 3.0.2 est obsolète. La version du noyau est 3.5.0, petloverstheme/woocommerce/notices/success.php version 3.0.2 est obsolète. La version du noyau est 3.5.0, petloverstheme/woocommerce/order/order-details.php version 3.2.0 est obsolète. La version du noyau est 3.7.0, petloverstheme/woocommerce/single-product/product-image.php version 3.1.0 est obsolète. La version du noyau est 3.5.1, petloverstheme/woocommerce/single-product/product-thumbnails.php version 3.1.0 est obsolète. La version du noyau est 3.5.1,

thank you in advance for your update

createit-support Author Team

Hello!

I am really sorry that we didn’t reach you sooner. Please contact us via our Support Forum: https://createit.support/ or send us a message to [email protected] Our support team will provide you the updated version of the WooCommerce templates.

Thanks, ThemePlayers

technologicsgroup

I purchased this item but am receiving errors about compatibility. Does it support WooCommerce v3.8.1?

Your theme (PetLovers) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. Suggestions to fix this:

Update your theme to the latest version. If no update is available contact your theme author asking about compatibility with the current WooCommerce version. If you copied over a template file to change something, then you will need to copy the new version of the template and apply your changes again.

createit-support Author Team

Hi!

Please contact us via our Support Forum: https://createit.support/ or send us a message to [email protected] Our support team will provide you the updated version of the WooCommerce templates.

Thanks, ThemePlayers

Leave a Reply